Bug 609305 - Firefox 3.6.6 released - Bug (mozilla) 574905 - Increase hang detector timeout
Summary: Firefox 3.6.6 released - Bug (mozilla) 574905 - Increase hang detector timeout
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-29 22:43 UTC by David
Modified: 2010-10-09 23:21 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-09 23:21:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David 2010-06-29 22:43:20 UTC
Description of problem:

Firefox 3.6.6 released - Bug (mozilla) 574905  - Increase hang detector timeout

Please build and distribute to FC13

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Martin Stransky 2010-07-01 06:28:18 UTC
We're going to ship it in fedora next week. If you have a problem with flash plug-in you can change the timeout value by hand. 

Type about:config in address bar, choose dom.ipc.plugins.timeoutSecs and change it to 30 (or any value you like).

Comment 2 David 2010-07-08 00:55:29 UTC
Its been over a week since the reply and have not seen any firefox-3.6.6 builds in koji, so just a reminder.

Comment 3 Felix Schwarz 2010-07-11 09:16:13 UTC
just a note: I'd be glad if you could push Firefox 3.6.6 into Fedora, the current spec file from CVS works for me and resolves bug 612452 which blocks me from using Firefox.

Comment 4 David 2010-07-21 03:51:08 UTC
Please see https://bugzilla.redhat.com/show_bug.cgi?id=616648

Build 3.6.7 Update Security flaws found and fixed.

So drop this bugzilla and put everyone on https://bugzilla.redhat.com/show_bug.cgi?id=616648


Note You need to log in before you can comment on or make changes to this bug.